package com.rjconsultores.ventaboletos.vo.pricing;

import java.io.Serializable;

import com.rjconsultores.ventaboletos.entidad.PricingTipoPtoVta;

public class PricingCanalVenta implements Serializable {
	
	private static final long serialVersionUID = 1L;

	private Integer canalventaId;
	private String desccanalventa;

	public PricingCanalVenta() {
		super();
	}
	
	public PricingCanalVenta(PricingTipoPtoVta pricingTipoPtoVta) {
		this();
		
		this.canalventaId = pricingTipoPtoVta.getTipoPtovta().getTipoptovtaId().intValue();
		this.desccanalventa = pricingTipoPtoVta.getTipoPtovta().getDesctipo();
	}
	public Integer getCanalventaId() {
		return canalventaId;
	}
	public void setCanalventaId(Integer canalventaId) {
		this.canalventaId = canalventaId;
	}
	public String getDesccanalventa() {
		return desccanalventa;
	}
	public void setDesccanalventa(String desccanalventa) {
		this.desccanalventa = desccanalventa;
	}

}
